<?php
/**
 * @author Semenov Alexander <semenov@skeeks.com>
 * @link http://skeeks.com/
 * @copyright 2010 SkeekS (СкикС)
 * @date 02.04.2015
 */
namespace skeeks\modules\cms\shop\controllers;
use skeeks\cms\modules\admin\controllers\AdminModelEditorSmartController;
use skeeks\modules\cms\shop\models\ShopDelivery;
use skeeks\modules\cms\shop\models\ShopOrder;
use skeeks\modules\cms\shop\models\ShopPaySystem;
use skeeks\modules\cms\shop\models\ShopPersonType;

/**
 * Class AdminShopPaySystemController
 * @package skeeks\modules\cms\shop\controllers
 */
class AdminShopOrderController extends AdminModelEditorSmartController
{
    public function init()
    {
        $this->_label                   = "Заказы";
        $this->_modelShowAttribute      = "id";
        $this->_modelClassName          = ShopOrder::className();

        $this->modelValidate            = true;
        $this->enableScenarios          = true;

        parent::init();
    }
}