<?php

use yii\helpers\Html;
use skeeks\cms\modules\admin\widgets\form\ActiveFormUseTab as ActiveForm;

/* @var $this yii\web\View */
/* @var $model \skeeks\modules\cms\shop\models\ShopOrderStatus */

?>


<?php $form = ActiveForm::begin(); ?>

<?= $form->fieldSet('Основное'); ?>

    <? if ($model->isProtected()) : ?>
        <div class="alert-danger alert fade in">
            Этот статус является базовым, нельзя менять его код
        </div>
        <?= $form->field($model, 'code')->textInput([
            'maxlength' => 255,
            'disabled' => 'disabled',
        ]) ?>
    <? else: ?>
        <?= $form->field($model, 'code')->textInput([
            'maxlength' => 255,
        ]) ?>
    <? endif; ?>

    <?= $form->field($model, 'name')->textInput(['maxlength' => 255]) ?>
    <?= $form->field($model, 'description')->textarea(['rows' => 5]) ?>

<?= $form->fieldSetEnd(); ?>


<?= $form->buttonsCreateOrUpdate($model); ?>
<?php ActiveForm::end(); ?>