<?php

use yii\helpers\Html;
use skeeks\cms\modules\admin\widgets\form\ActiveFormUseTab as ActiveForm;

/* @var $this yii\web\View */

?>


<?php $form = ActiveForm::begin(); ?>

<?= $form->fieldSet('Основное'); ?>

    <?= $form->field($model, 'name')->textInput(['maxlength' => 255]) ?>
    <?= $form->field($model, 'active')->widget(
        \skeeks\widget\chosen\Chosen::className(),
        [
            'items' => \Yii::$app->formatter->booleanFormat
        ]
    ) ?>
<?= $form->fieldSetEnd(); ?>

<?= $form->fieldSet('Форма с полями и данными'); ?>
    <?= $form->field($model, 'form_id')->widget(

        \skeeks\cms\widgets\formInputs\EditedSelect::className(), [
            'items' => \yii\helpers\ArrayHelper::map(
                \skeeks\modules\cms\form\models\Form::find()->all(),
                'id', 'name'
            ),
            'controllerRoute' => 'form/admin-form',
        ]);
    ?>
<?= $form->fieldSetEnd(); ?>
<!--
<?/*= $form->fieldSet('Платежные системы'); */?>
--><?/*= $form->fieldSetEnd(); */?>

<?= $form->buttonsCreateOrUpdate($model); ?>
<?php ActiveForm::end(); ?>