<?php
/**
 * @author Semenov Alexander <semenov@skeeks.com>
 * @link http://skeeks.com/
 * @copyright 2010 SkeekS (СкикС)
 * @date 09.03.2015
 */
return [
    'components' =>
    [
        'urlManager' => [
            'rules' => [
                '<_c:(cart)>'               => 'shop/<_c>/index',
            ]
        ],

        'shop' =>
        [
            'class' => 'skeeks\modules\cms\shop\components\shop\Shop'
        ],

        "registeredWidgets" => [
            'components' => [
                /*'skeeks\modules\cms\catalog\widgets\products\Products' =>
                [
                    'name'          => 'Виджет списка товаров',
                    'description'   => 'Виджет списка товаров',

                    'templates'     =>
                    [
                        'default' =>
                        [
                            'name' => 'Шаблон по умолчанию'
                        ]
                    ],
                ],*/
            ]
        ],

        'registeredModels' =>
        [
            'components' =>
            [
                /*'product' =>
                [
                    'modelClass'                 => 'skeeks\modules\cms\catalog\models\Product',
                    'name'                       => 'Продукт',

                ],*/
            ]
        ],
    ],

    'modules' =>
    [
        'shop' => [
            'class'         => '\skeeks\modules\cms\shop\Module',
        ]
    ]
];