<?php
/**
 * @author Semenov Alexander <semenov@skeeks.com>
 * @link http://skeeks.com/
 * @copyright 2010 SkeekS (СкикС)
 * @date 01.04.2015
 */
use yii\db\Schema;
use yii\db\Migration;

class m150401_113818_append_data extends Migration
{
    public function up()
    {
        $status = new \skeeks\modules\cms\shop\models\ShopOrderStatus();
        $status->name = 'Выполнен';
        $status->description = 'Заказ доставлен и оплачен';
        $status->priority = '200';
        $status->code = 'F';
        $status->save();

        $status = new \skeeks\modules\cms\shop\models\ShopOrderStatus();
        $status->name = 'Принят';
        $status->description = 'Заказ принят, но пока не обрабатывается (например, заказ только что создан или ожидается оплата заказа)';
        $status->priority = '200';
        $status->code = 'N';
        $status->save();



        $paySystem = new \skeeks\modules\cms\shop\models\ShopPaySystem();
        $paySystem->name = 'Наличная оплата';
        $paySystem->currency = 'RUB';
        $paySystem->active = 1;
        $paySystem->save();

        $paySystem = new \skeeks\modules\cms\shop\models\ShopPaySystem();
        $paySystem->name = 'Безналичная оплата';
        $paySystem->currency = 'RUB';
        $paySystem->active = 0;
        $paySystem->save();



        $personType = new \skeeks\modules\cms\shop\models\ShopPersonType();
        $personType->name = 'Физическое лицо';
        $personType->active = 1;
        $personType->save();

        $personType = new \skeeks\modules\cms\shop\models\ShopPersonType();
        $personType->name = 'Юридическое лицо';
        $personType->active = 0;
        $personType->save();
    }

    public function down()
    {}
}
